Subject: RE: Improving the ISOC Fellowship programme to attract people from under-represented regions into the IETF

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 12 Oct 2013 15:50:30 +0100

Abdussalam Baryun said:

> I am part of the community design team as well because
> I participate with community more than the private hidden
> groups. I think that the draft is a true work open to IETF. I
> still did not get a reply to my request to know what is the
> DT authority, very strange name without any procedure
> in IETF, please explain,
 
I don't understand your assertion that there is no procedure in the IETF to
support the existence of a Design Team.

Please read section 6.5 of RFC 2418 and the email from Lars and respond if you
still believe that there is no procedure in the IETF to support the existence of
a Design Team.

Adrian

---

From: Melinda Shore <[email-masked]>
Date: Sat, 12 Oct 2013 11:35:14 -0800

> support the existence of a Design Team.

I'd be sorry to see this discussion dragged down a procedural rathole.

Melinda

---

From: Abdussalam Baryun <[email-masked]>
Date: Sun, 13 Oct 2013 16:42:26 +0200

The DT I am discussing has no clear problem to solve, the appointment is
not clear, I have been asking for a WG but only DT was done. The DT has no
milestones and no clear objectives, is it a DT or a WG. We don't need the
DT to adopt or agree on any real draft effort submitted, it is the
community that adopt or disagrees the output of any DT.

AB

On Saturday, October 12, 2013, Melinda Shore wrote:

> On Oct 12, 2013 6:51 AM, "Adrian Farrel" <[email-masked]<javascript:_e({}, 'cvml', [email-masked]');>>
> wrote: